/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "5"; */
"Bring All to Front" = "Alles naar voorgrond";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"Window" = "Venster";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
"Minimize" = "Minimaliseer";

/* Class = "NSMenu"; title = "MainMenu"; ObjectID = "29"; */
"MainMenu" = "MainMenu";

/* Class = "NSMenuItem"; title = "Open…"; ObjectID = "72"; */
"Open…" = "Open…";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "73"; */
"Close" = "Sluit";

/* Class = "NSMenuItem"; title = "Save"; ObjectID = "75"; */
"Save" = "Bewaar";

/* Class = "NSMenuItem"; title = "Print…"; ObjectID = "78"; */
"Print…" = "Druk af…";

/* Class = "NSMenuItem"; title = "Save As…"; ObjectID = "80"; */
"Save As…" = "Bewaar als…";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"File" = "Archief";

/* Class = "NSMenuItem"; title = "New"; ObjectID = "82"; */
"New" = "Nieuw";

/* Class = "NSMenu"; title = "Help"; ObjectID = "106"; */
"Help" = "Help";

/* Class = "NSMenuItem"; title = "Comic Life Help"; ObjectID = "111"; */
"Comic Life Help" = "Comic Life Help";

/* Class = "NSMenu"; title = "Open Recent"; ObjectID = "125"; */
"Open Recent" = "Open recente bestanden";

/* Class = "NSMenuItem"; title = "Clear Menu"; ObjectID = "126"; */
"Clear Menu" = "Wis menu";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "197"; */
"Copy" = "Kopieer";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "198"; */
"Select All" = "Selecteer alles";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "199"; */
"Cut" = "Knip";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "202"; */
"Delete" = "Verwijder";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "203"; */
"Paste" = "Plak";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "217"; */
"Edit" = "Wijzig";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "207"; */
"Undo" = "Herstel";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "215"; */
"Redo" = "Opnieuw";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "406"; */
"Zoom" = "Zoom";

/* Class = "NSMenu"; title = "View"; ObjectID = "252"; */
"View" = "Weergave";

/* Class = "NSMenuItem"; title = "Bring To Front"; ObjectID = "271"; */
"Bring To Front" = "Naar voorgrond";

/* Class = "NSMenuItem"; title = "Arrange"; ObjectID = "273"; */
"Arrange" = "Rangschik";

/* Class = "NSMenuItem"; title = "Send To Back"; ObjectID = "274"; */
"Send To Back" = "Naar achtergrond";

/* Class = "NSMenuItem"; title = "Smaller"; ObjectID = "307"; */
"Smaller" = "Kleiner";

/* Class = "NSMenuItem"; title = "Show Fonts"; ObjectID = "311"; */
"Show Fonts" = "Toon lettertypen";

/* Class = "NSMenuItem"; title = "Justify"; ObjectID = "312"; */
"Justify" = "Vul uit";

/* Class = "NSMenuItem"; title = "Text"; ObjectID = "322"; */
"Text" = "Tekst";

/* Class = "NSMenuItem"; title = "Align Left"; ObjectID = "315"; */
"Align Left" = "Lijn links uit";

/* Class = "NSMenuItem"; title = "Font"; ObjectID = "338"; */
"Font" = "Lettertype";

/* Class = "NSMenu"; title = "Format"; ObjectID = "325"; */
"Format" = "Formaat";

/* Class = "NSMenuItem"; title = "Italic"; ObjectID = "321"; */
"Italic" = "Cursief";

/* Class = "NSMenuItem"; title = "Align Right"; ObjectID = "324"; */
"Align Right" = "Lijn rechts uit";

/* Class = "NSMenuItem"; title = "Underline"; ObjectID = "331"; */
"Underline" = "Onderstreep";

/* Class = "NSMenuItem"; title = "Bold"; ObjectID = "333"; */
"Bold" = "Vet";

/* Class = "NSMenuItem"; title = "Center"; ObjectID = "663"; */
"Center" = "Centreer";

/* Class = "NSMenuItem"; title = "Bigger"; ObjectID = "350"; */
"Bigger" = "Groter";

/* Class = "NSMenuItem"; title = "Zoom Out"; ObjectID = "407"; */
"Zoom Out" = "Zoom uit";

/* Class = "NSMenuItem"; title = "Fit Page"; ObjectID = "409"; */
"Fit Page" = "Pas aan pagina aan";

/* Class = "NSMenuItem"; title = "Actual Size"; ObjectID = "410"; */
"Actual Size" = "Werkelijke grootte";

/* Class = "NSMenuItem"; title = "Bring Forward"; ObjectID = "416"; */
"Bring Forward" = "Naar voren";

/* Class = "NSMenuItem"; title = "Send Backward"; ObjectID = "418"; */
"Send Backward" = "Naar achteren";

/* Class = "NSMenuItem"; title = "Lock"; ObjectID = "420"; */
"Lock" = "Vergrendel";

/* Class = "NSMenuItem"; title = "Unlock"; ObjectID = "422"; */
"Unlock" = "Ontgrendel";

/* Class = "NSMenuItem"; title = "Insert"; ObjectID = "426"; */
"Insert" = "Voeg in";

/* Class = "NSMenuItem"; title = "Page with Grid Layout..."; ObjectID = "427"; */
"Page with Grid Layout..." = "Pagina met rasteropmaak...";

/* Class = "NSMenuItem"; title = "Show Pages & Styles"; ObjectID = "464"; */
"Show Pages & Styles" = "Toon pagina’s & stijlen";

/* Class = "NSMenuItem"; title = "Show Template & Photos"; ObjectID = "473"; */
"Show Template & Photos" = "Toon sjabloon & foto’s";

/* Class = "NSMenuItem"; title = "Blank Page"; ObjectID = "481"; */
"Blank Page" = "Lege pagina";

/* Class = "NSMenuItem"; title = "Deselect All"; ObjectID = "485"; */
"Deselect All" = "Deselecteer alles";

/* Class = "NSMenuItem"; title = "Show Grid"; ObjectID = "541"; */
"Show Grid" = "Toon raster";

/* Class = "NSPanel"; title = "Comic Life Options"; ObjectID = "615"; */
"Comic Life Options" = "Opties Comic Life";

/* Class = "NSMenuItem"; title = "Align"; ObjectID = "662"; */
"Align" = "Lijn uit";

/* Class = "NSMenuItem"; title = "Middle"; ObjectID = "664"; */
"Middle" = "Midden";

/* Class = "NSMenuItem"; title = "Top"; ObjectID = "665"; */
"Top" = "Boven";

/* Class = "NSMenuItem"; title = "Bottom"; ObjectID = "666"; */
"Bottom" = "Onderaan";

/* Class = "NSMenuItem"; title = "Left"; ObjectID = "668"; */
"Left" = "Links";

/* Class = "NSMenuItem"; title = "Right"; ObjectID = "669"; */
"Right" = "Rechts";

/* Class = "NSMenuItem"; title = "Lost Serial Number"; ObjectID = "723"; */
"Lost Serial Number" = "Verloren serienummer";

/* Class = "NSMenuItem"; title = "Visit plasq.com"; ObjectID = "725"; */
"Visit plasq.com" = "Bezoek plasq.com";

/* Class = "NSMenuItem"; title = "Clip"; ObjectID = "749"; */
"Clip" = "Klem";

/* Class = "NSMenuItem"; title = "Don't Clip"; ObjectID = "750"; */
"Don't Clip" = "Klem niet";

/* Class = "NSMenuItem"; title = "Duplicate Page"; ObjectID = "795"; */
"Duplicate Page" = "Dubbele pagina";

/* Class = "NSMenuItem"; title = "Page Setup..."; ObjectID = "810"; */
"Page Setup..." = "Pagina-instelling...";

/* Class = "NSMenu"; title = "Export"; ObjectID = "846"; */
"Export" = "Exporteer";

/* Class = "NSMenuItem"; title = "Duplicate"; ObjectID = "852"; */
"Duplicate" = "Dupliceer";

/* Class = "NSMenuItem"; title = "Resize Image to Actual Size"; ObjectID = "955"; */
"Resize Image to Actual Size" = "Wijzig grootte afbeelding naar werkelijke grootte";

/* Class = "NSMenuItem"; title = "Page with Current Panels"; ObjectID = "961"; */
"Page with Current Panels" = "Pagina met huidige panelen";

/* Class = "NSMenuItem"; title = "Import Comics..."; ObjectID = "1066"; */
"Import Comics..." = "Importeer strips...";

/* Class = "NSMenuItem"; title = "Show Alignment Guides"; ObjectID = "1225"; */
"Show Alignment Guides" = "Toon uitlijningshulplijnen";

/* Class = "NSBox"; title = "Box"; ObjectID = "1511"; */
"Box" = "Box";

/* Class = "NSMenuItem"; title = "Show Inspector"; ObjectID = "1420"; */
"Show Inspector" = "Toon inspecteur";

/* Class = "NSMenuItem"; title = "New Inspector"; ObjectID = "1450"; */
"New Inspector" = "Nieuwe inspecteur";

/* Class = "NSMenuItem"; title = "Save As Template..."; ObjectID = "1818"; */
"Save As Template..." = "Bewaar als sjabloon...";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "2062"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "New from Template Chooser…"; ObjectID = "2130"; */
"New from Template Chooser…" = "Nieuw van Sjabloonkiezer...";

/* Class = "NSMenuItem"; title = "Page Number"; ObjectID = "2219"; */
"Page Number" = "Paginanummer";

/* Class = "NSMenuItem"; title = "Page Count"; ObjectID = "2221"; */
"Page Count" = "Aantal pagina’s";

/* Class = "NSMenuItem"; title = "Delete Page..."; ObjectID = "2222"; */
"Delete Page..." = "Verwijder pagina...";

/* Class = "NSMenuItem"; title = "Hide Format Bar"; ObjectID = "2239"; */
"Hide Format Bar" = "Verberg opmaakbalk";

/* Class = "NSMenuItem"; title = "Color"; ObjectID = "2241"; */
"Color" = "Kleur";

/* Class = "NSMenuItem"; title = "Visit comiclife.com"; ObjectID = "2243"; */
"Visit comiclife.com" = "Bezoek comiclife.com";

/* Class = "NSMenu"; title = "Shape"; ObjectID = "2320"; */
"Shape" = "Vorm";

/* Class = "NSMenuItem"; title = "Rectangle"; ObjectID = "2321"; */
"Rectangle" = "Rechthoek";

/* Class = "NSMenuItem"; title = "Rounded Rectangle"; ObjectID = "2322"; */
"Rounded Rectangle" = "Afgeronde rechthoek";

/* Class = "NSMenuItem"; title = "Oval"; ObjectID = "2323"; */
"Oval" = "Ovaal";

/* Class = "NSMenuItem"; title = "Draw a Shape"; ObjectID = "2324"; */
"Draw a Shape" = "Teken een vorm";

/* Class = "NSMenuItem"; title = "Triangle"; ObjectID = "2329"; */
"Triangle" = "Driehoek";

/* Class = "NSMenuItem"; title = "Right Triangle"; ObjectID = "2330"; */
"Right Triangle" = "Rechterdriehoek";

/* Class = "NSMenuItem"; title = "Arrow"; ObjectID = "2333"; */
"Arrow" = "Pijl";

/* Class = "NSMenuItem"; title = "Double Arrow"; ObjectID = "2335"; */
"Double Arrow" = "Dubbele pijl";

/* Class = "NSMenuItem"; title = "Diamond"; ObjectID = "2336"; */
"Diamond" = "Diamant";

/* Class = "NSMenuItem"; title = "Star"; ObjectID = "2337"; */
"Star" = "Ster";

/* Class = "NSMenuItem"; title = "Polygon"; ObjectID = "2338"; */
"Polygon" = "Veelhoek";

/* Class = "NSMenuItem"; title = "Balloon"; ObjectID = "2343"; */
"Balloon" = "Ballon";

/* Class = "NSMenuItem"; title = "Caption"; ObjectID = "2344"; */
"Caption" = "Bijschrift";

/* Class = "NSMenuItem"; title = "Lettering"; ObjectID = "2345"; */
"Lettering" = "Belettering";

/* Class = "NSMenuItem"; title = "Panel"; ObjectID = "2346"; */
"Panel" = "Paneel";

/* Class = "NSMenuItem"; title = "Autoflow Images"; ObjectID = "2600"; */
"Autoflow Images" = "Automatisch overlopen afbeeldingen";

/* Class = "NSMenuItem"; title = "Show Document Warnings"; ObjectID = "2942"; */
"Show Document Warnings" = "Toon documentwaarschuwingen";

/* Class = "NSButtonCell"; title = "Check for newer version at launch"; ObjectID = "3036"; */
"Check for newer version at launch" = "Controleer op nieuwe versies bij het opstarten";

/* Class = "NSTextFieldCell"; title = "For New Documents:"; ObjectID = "3040"; */
"For New Documents:" = "Voor nieuwe documenten:";

/* Class = "NSTextFieldCell"; title = "Software Update:"; ObjectID = "3041"; */
"Software Update:" = "Software-update:";

/* Class = "NSTextFieldCell"; title = "Camera:"; ObjectID = "3045"; */
"Camera:" = "Camera:";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "3063"; */
"Radio" = "Radio";

/* Class = "NSButtonCell"; title = "Use Blank template"; ObjectID = "3064"; */
"Use Blank template" = "Gebruik lege sjabloon";

/* Class = "NSButtonCell"; title = "Show Template Chooser"; ObjectID = "3065"; */
"Show Template Chooser" = "Toon Sjabloonkiezer";

/* Class = "NSMenuItem"; title = "Balloon Tail"; ObjectID = "3071"; */
"Balloon Tail" = "Staart ballon";

/* Class = "NSMenuItem"; title = "Options..."; ObjectID = "3153"; */
"Options..." = "Opties...";

/* Class = "NSMenuItem"; title = "Mailing List Sign Up..."; ObjectID = "3156"; */
"Mailing List Sign Up..." = "Inschrijving mailinglijst...";

/* Class = "NSMenuItem"; title = "Check for updates..."; ObjectID = "3158"; */
"Check for updates..." = "Zoek naar nieuwe versies...";

/* Class = "NSMenuItem"; title = "Register..."; ObjectID = "3160"; */
"Register..." = "Registreer...";

/* Class = "NSMenuItem"; title = "About Comic Life"; ObjectID = "3162"; */
"About Comic Life" = "Over Comic Life";

/* Class = "NSMenuItem"; title = "Exit"; ObjectID = "3164"; */
"Exit" = "Stop";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "3174"; */
"OK" = "OK";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "3175"; */
"Cancel" = "Annuleer";

/* Class = "NSMenu"; title = "Spelling"; ObjectID = "3259"; */
"Spelling" = "Spelling";

/* Class = "NSMenuItem"; title = "Check Spelling as You Type"; ObjectID = "3260"; */
"Check Spelling as You Type" = "Controleer spelling terwijl u typt";

/* Class = "NSMenuItem"; title = "Spelling…"; ObjectID = "3261"; */
"Spelling…" = "Spelling…";

/* Class = "NSMenuItem"; title = "Check Spelling"; ObjectID = "3262"; */
"Check Spelling" = "Controleer spelling";

/* Class = "NSMenuItem"; title = "Instant Alpha"; ObjectID = "3268"; */
"Instant Alpha" = "Direct alfa";

/* Class = "NSMenuItem"; title = "Remove Instant Alpha"; ObjectID = "3270"; */
"Remove Instant Alpha" = "Verwijder direct alfa";

/* Class = "NSMenuItem"; title = "Make All Text Bigger"; ObjectID = "2223"; */
"Make All Text Bigger" = "Maak alle tekst groter";

/* Class = "NSMenuItem"; title = "Make All Text Smaller"; ObjectID = "2224"; */
"Make All Text Smaller" = "Maak alle tekst kleiner";

/* Class = "NSMenuItem"; title = "Clear All Text on Page"; ObjectID = "2225"; */
"Clear All Text on Page" = "Verwijder alle tekst op de pagina";

/* Class = "NSMenuItem"; title = "Convert Shape to Panel"; ObjectID = "2412"; */
"Convert Shape to Panel" = "Converteer vorm naar paneel";

/* Class = "NSMenuItem"; title = "Make Shape Editable"; ObjectID = "1574"; */
"Make Shape Editable" = "Maak vorm bewerkbaar";

/* Class = "NSMenuItem"; title = "Smooth Path"; ObjectID = "2410"; */
"Smooth Path" = "Maak pad vloeiend";

/* Class = "NSMenuItem"; title = "Sharpen Path"; ObjectID = "2409"; */
"Sharpen Path" = "Verscherp pad";

/* Class = "NSMenuItem"; title = "Move Element to Master Page"; ObjectID = "3315"; */
"Move Element to Master Page" = "Verplaats element naar masterpagina";

/* Class = "NSMenuItem"; title = "Edit Master Page"; ObjectID = "3316"; */
"Edit Master Page" = "Wijzig masterpagina";

/* Class = "NSMenuItem"; title = "Two Up Display"; ObjectID = "3323"; */
"Two Up Display" = "Weegave twee pagina's";

/* Class = "NSMenuItem"; title = "Fit Width"; ObjectID = "3327"; */
"Fit Width" = "Pas aan breedte aan";

/* Class = "NSMenuItem"; title = "Line"; ObjectID = "3332"; */
"Line" = "Lijn";

/* Class = "NSMenuItem"; title = "Line with Arrowhead"; ObjectID = "3333"; */
"Line with Arrowhead" = "Lijn met pijlkop";

/* Class = "NSMenuItem"; title = "Line with Two Arrowheads"; ObjectID = "3334"; */
"Line with Two Arrowheads" = "Lijn met twee pijlkoppen";

/* Class = "NSMenuItem"; title = "Show Elements Well"; ObjectID = "3338"; */
"Show Elements Well" = "Toon elementenbron";

/* Class = "NSButtonCell"; title = "Choose..."; ObjectID = "D9E-yl-JU3"; */
"Choose..." = "Kies...";

/* Class = "NSMenuItem"; title = "Show Script Editor"; ObjectID = "3346"; */
"Show Script Editor" = "Toon scripteditor";

/* Class = "NSMenuItem"; title = "Show Page Editor"; ObjectID = "3347"; */
"Show Page Editor" = "Toon pagina-editor";

/* Class = "NSMenuItem"; title = "Switch Editor Layout"; ObjectID = "3348"; */
"Switch Editor Layout" = "Schakel editorlay-out";

/* Class = "NSPanel"; title = "Default Template Chooser"; ObjectID = "3352"; */
"Default Template Chooser" = "Standaard sjabloonkiezer";

/* Class = "NSTextFieldCell"; title = "Choose a template for new documents:"; ObjectID = "3361"; */
"Choose a template for new documents:" = "Kies een sjabloon voor nieuwe documenten:";

/* Class = "NSButtonCell"; title = "Choose"; ObjectID = "3362"; */
"Choose" = "Kies";

/* Class = "NSMenuItem"; title = "Paste and Match Style"; ObjectID = "3376"; */
"Paste and Match Style" = "Plak en pas stijl aan";

/* Class = "NSMenuItem"; title = "Tips and Inspiration"; ObjectID = "3379"; */
"Tips and Inspiration" = "Tips en inspiratie";

/* Class = "NSMenuItem"; title = "Find..."; ObjectID = "3384"; */
"Find..." = "Zoek...";

/* Class = "NSMenuItem"; title = "Start Comic..."; ObjectID = "3386"; */
"Start Comic..." = "Start strip...";

/* Class = "NSMenuItem"; title = "New Style from Selection"; ObjectID = "3388"; */
"New Style from Selection" = "Nieuwe stijl van selectie";

/* Class = "NSMenuItem"; title = "Update Style from Selection"; ObjectID = "3389"; */
"Update Style from Selection" = "Werk stijl bij van selectie";

/* Class = "NSMenuItem"; title = "Revert to Defined Style"; ObjectID = "3390"; */
"Revert to Defined Style" = "Herstel gedefinieerde stijl";

/* Class = "NSMenuItem"; title = "Copy Style"; ObjectID = "2228"; */
"Copy Style" = "Kopieer stijl";

/* Class = "NSMenuItem"; title = "Paste Style"; ObjectID = "2229"; */
"Paste Style" = "Plak stijl";

/* Class = "NSMenuItem"; title = "Delete Style"; ObjectID = "2230"; */
"Delete Style" = "Verwijder stijl";

/* Class = "NSMenuItem"; title = "Import Styles..."; ObjectID = "2233"; */
"Import Styles..." = "Importeer stijlen...";

/* Class = "NSTabViewItem"; label = "Tab"; ObjectID = "1Jc-u0-9lt"; */
"Tab" = "Tab";

/* Class = "NSMenuItem"; title = "50%"; ObjectID = "4EL-J7-elw"; */
"50%" = "50%";

/* Class = "NSMenuItem"; title = "Set Grid Spacing.."; ObjectID = "547"; */
"Set Grid Spacing.." = "Stel rasterafstand in...";

/* Class = "NSButtonCell"; title = "Use Software Filtering"; ObjectID = "58N-Am-CEn"; */
"Use Software Filtering" = "Gebruik softwarefilter";

/* Class = "NSButtonCell"; title = "Play sounds while editing"; ObjectID = "3031"; */
"Play sounds while editing" = "Speel geluiden af tijdens wijzigen";

/* Class = "NSButtonCell"; title = "Center the comic page in view"; ObjectID = "AtE-IR-dH2"; */
"Center the comic page in view" = "Centreer strippagina in weergave";

/* Class = "NSMenuItem"; title = "Deutsch"; ObjectID = "BkE-AD-djH"; */
"Deutsch" = "Deutsch";

/* Class = "NSTextFieldCell"; title = "This option will keep the document size smaller and will greatly reduce the opening and saving time. However comics using this option will need to retain access these external images and therefore cannot be moved to another computer unless they have been consolidated first using the\n \"File->Consolidate Comic...\" command."; ObjectID = "HJ9-kN-YWL"; */
"This option will keep the document size smaller and will greatly reduce the opening and saving time. However comics using this option will need to retain access these external images and therefore cannot be moved to another computer unless they have been consolidated first using the\n \"File->Consolidate Comic...\" command." = "Deze optie houdt de documentgrootte kleiner en zal de tijd voor het openen en bewaren aanzienlijk verkorten. Strips die deze optie gebruiken, zullen echter de toegang moeten behouden tot deze externe afbeeldingen en kunnen daarom niet naar een andere computer worden verplaatst, tenzij ze eerst werden geconsolideerd met de opdracht\n \"Archief -> Consolideer strip...\".";

/* Class = "NSTextFieldCell"; title = "(filtering change will be applied after restarting the application)"; ObjectID = "HgR-D1-AEs"; */
"(filtering change will be applied after restarting the application)" = "(filterwijziging wordt toegepast na opnieuw opstarten van toepassing)";

/* Class = "NSMenuItem"; title = "150%"; ObjectID = "Id4-Sw-e7M"; */
"150%" = "150%";

/* Class = "NSMenuItem"; title = "Français"; ObjectID = "K4X-XS-nso"; */
"Français" = "Français";

/* Class = "NSMenuItem"; title = "Select All in Comic"; ObjectID = "L78-Qy-nlr"; */
"Select All in Comic" = "Selecteer alles in strip";

/* Class = "NSTextFieldCell"; title = "Page Size Units:"; ObjectID = "3034"; */
"Page Size Units:" = "Eenheden paginaformaat:";

/* Class = "NSTextFieldCell"; title = "Language:"; ObjectID = "LsM-oX-gFK"; */
"Language:" = "Taal:";

/* Class = "NSMenuItem"; title = "Zoom In"; ObjectID = "408"; */
"Zoom In" = "Zoom in";

/* Class = "NSMenuItem"; title = "Español"; ObjectID = "Nwv-Qa-13s"; */
"Español" = "Español";

/* Class = "NSTextFieldCell"; title = "Default Zoom:"; ObjectID = "OQR-CN-DPZ"; */
"Default Zoom:" = "Standaard zoom:";

/* Class = "NSTextFieldCell"; title = "Pictures Folder:"; ObjectID = "Orx-jH-BVv"; */
"Pictures Folder:" = "Fotomap:";

/* Class = "NSButtonCell"; title = "Place origin at center of ruler"; ObjectID = "R9y-EO-2Nq"; */
"Place origin at center of ruler" = "Plaats origineel in midden liniaal";

/* Class = "NSMenuItem"; title = "400%"; ObjectID = "RMa-T4-pXR"; */
"400%" = "400%";

/* Class = "NSMenuItem"; title = "75%"; ObjectID = "SIi-sn-D26"; */
"75%" = "75%";

/* Class = "NSMenuItem"; title = "Snap To Grid"; ObjectID = "TZu-ui-Lv6"; */
"Snap To Grid" = "Lijn uit op raster";

/* Class = "NSMenuItem"; title = "300%"; ObjectID = "Uun-WC-Kfd"; */
"300%" = "300%";

/* Class = "NSMenuItem"; title = "Group"; ObjectID = "VJ6-cP-T3u"; */
"Group" = "Groep";

/* Class = "NSMenuItem"; title = "25%"; ObjectID = "VfP-Ml-YkN"; */
"25%" = "25%";

/* Class = "NSMenuItem"; title = "Centimeters (cm)"; ObjectID = "859"; */
"Centimeters (cm)" = "Centimeter (cm)";

/* Class = "NSMenuItem"; title = "Automatic"; ObjectID = "aVw-Qw-PMC"; */
"Automatic" = "Automatisch";

/* Class = "NSMenuItem"; title = "Nederlands"; ObjectID = "b7J-VG-WN1"; */
"Nederlands" = "Nederlands";

/* Class = "NSButtonCell"; title = "Keep images external to the document"; ObjectID = "bSD-Q5-Gp0"; */
"Keep images external to the document" = "Houd afbeeldingen buiten het document";

/* Class = "NSMenuItem"; title = "Getting Started Guide"; ObjectID = "bW6-wu-UbI"; */
"Getting Started Guide" = "Aan de slag";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "cbB-a9-jAw"; */
"Label" = "Label";

/* Class = "NSMenuItem"; title = "Ungroup"; ObjectID = "eGd-ve-leJ"; */
"Ungroup" = "Hef groep op";

/* Class = "NSMenuItem"; title = "100%"; ObjectID = "fFi-2S-rb3"; */
"100%" = "100%";

/* Class = "NSMenuItem"; title = "Points (pt)"; ObjectID = "861"; */
"Points (pt)" = "Punten (pt)";

/* Class = "NSMenuItem"; title = "English"; ObjectID = "jHc-Ub-VPL"; */
"English" = "English";

/* Class = "NSMenuItem"; title = "Clear Alignment Guides"; ObjectID = "l9a-aB-1xa"; */
"Clear Alignment Guides" = "Wis uitlijningshulplijnen";

/* Class = "NSTextFieldCell"; title = "Editing:"; ObjectID = "3039"; */
"Editing:" = "Wijzigen:";

/* Class = "NSMenuItem"; title = "Consolidate Comic..."; ObjectID = "piE-RY-IC6"; */
"Consolidate Comic..." = "Consolideer strip...";

/* Class = "NSMenuItem"; title = "125%"; ObjectID = "pkA-fk-jAe"; */
"125%" = "125%";

/* Class = "NSMenuItem"; title = "Millimeters (mm)"; ObjectID = "858"; */
"Millimeters (mm)" = "Millimeter (mm)";

/* Class = "NSMenuItem"; title = "Italiano"; ObjectID = "qxP-36-oFN"; */
"Italiano" = "Italiano";

/* Class = "NSMenuItem"; title = "Lock Alignment Guides"; ObjectID = "rUS-IX-2pZ"; */
"Lock Alignment Guides" = "Vergrendel uitlijningshulplijnen";

/* Class = "NSTextFieldCell"; title = "Restart application to activate selection."; ObjectID = "tUt-xu-fcC"; */
"Restart application to activate selection." = "Start toepassing opnieuw om de selectie te activeren.";

/* Class = "NSButtonCell"; title = "Clip new non-image elements to panels"; ObjectID = "3032"; */
"Clip new non-image elements to panels" = "Klem nieuwe niet-afbeeldingselementen aan panelen";

/* Class = "NSButtonCell"; title = "Show Script Editor on right"; ObjectID = "uAe-fn-9RG"; */
"Show Script Editor on right" = "Toon scripteditor rechts";

/* Class = "NSMenuItem"; title = "Import Script..."; ObjectID = "uhF-wm-rWh"; */
"Import Script..." = "Importeer script...";

/* Class = "NSMenuItem"; title = "200%"; ObjectID = "xBY-lw-wmk"; */
"200%" = "200%";

/* Class = "NSTextFieldCell"; title = "Alignment Guides:"; ObjectID = "xEn-so-v6A"; */
"Alignment Guides:" = "Uitlijningshulplijnen:";

/* Class = "NSTextFieldCell"; title = "Spacing Guides:"; ObjectID = "xX4-qi-271"; */
"Spacing Guides:" = "Afstandshulplijnen:";

/* Class = "NSMenuItem"; title = "Inches (in)"; ObjectID = "860"; */
"Inches (in)" = "Inches (in)";